View Issue Details

IDProjectCategoryView StatusLast Update
0002115Far ManagerFindFilespublic2012-05-30 20:19
ReportermdAssigned To2useven10 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002115: Не работает просмотр файлов, найденный поиском на временной панели
DescriptionЕсли после произведения поиска перейти на временную панель произвести поиск в текущей папке, найденный файлы будет невозможно просмотреть.
Steps To Reproduce1. Найти файлы поиском с использованием любого набора параметров.
2. Из окна результатов перейти на временную панель.
3. Открыть окно поиска и, не изменяя параметры, произвести поиск заново.
4. Выделить один из найденных файлов и нажать F3. Результат - просмотр невозможен.
TagsNo tags attached.
Build2705

Activities

2useven10

2012-05-29 13:32

developer   bugnote:0009290

build 2705

md

2012-05-30 10:02

reporter   bugnote:0009294

Исправлено.

Issue History

Date Modified Username Field Change
2012-05-24 18:29 md New Issue
2012-05-29 13:32 2useven10 Note Added: 0009290
2012-05-29 13:32 2useven10 Assigned To => 2useven10
2012-05-29 13:32 2useven10 Status new => feedback
2012-05-30 10:02 md Note Added: 0009294
2012-05-30 10:02 md Status feedback => assigned
2012-05-30 10:02 md Status assigned => resolved
2012-05-30 20:19 2useven10 Build => 2705
2012-05-30 20:19 2useven10 Status resolved => closed
2012-05-30 20:19 2useven10 Resolution open => fixed
2012-05-30 20:19 2useven10 Fixed in Version => 3.0